/* ----------------------------------------------------
   created with http://www.codeandweb.com/texturepacker 
   ----------------------------------------------------
   $TexturePacker:SmartUpdate:894b65797054b947b01a631332b511a7:93e99673e522a19e99c45ad8d70b791e:61e53af8b0b91020742bc548d44c899f$
   ----------------------------------------------------

   usage: <span class="{-spritename-} sprite"></span>

   replace {-spritename-} with the sprite you like to use

*/

.sprite {display:inline-block; overflow:hidden; background-repeat: no-repeat;background-image:url(sprites.png);}

.bnew {width:50px; height:50px; background-position: -193px -46px}
.buble {width:23px; height:20px; background-position: -46px -14px}
.calendar_next {width:7px; height:10px; background-position: -22px -14px}
.calendar_prev {width:7px; height:10px; background-position: -21px -2px}
.comment_arrow {width:10px; height:20px; background-position: -34px -14px}
.facebook {width:30px; height:30px; background-position: -34px -46px}
.foot {width:219px; height:10px; background-position: -30px -2px}
.gal_next {width:24px; height:71px; background-position: -176px -98px}
.gal_next_hov {width:24px; height:71px; background-position: -124px -98px}
.gal_prev {width:24px; height:71px; background-position: -202px -98px}
.gal_prev_hov {width:24px; height:71px; background-position: -150px -98px}
.h_spr {width:1px; height:19px; background-position: -31px -14px}
.inst {width:30px; height:30px; background-position: -200px -14px}
.logo {width:120px; height:62px; background-position: -2px -98px}
.pager_next {width:40px; height:40px; background-position: -66px -46px}
.pager_prev {width:40px; height:40px; background-position: -108px -46px}
.sbs {width:18px; height:10px; background-position: -2px -14px}
.searchsubmit {width:24px; height:24px; background-position: -115px -14px}
.searchtoggle {width:25px; height:26px; background-position: -141px -14px}
.submit {width:17px; height:9px; background-position: -2px -2px}
.video {width:41px; height:41px; background-position: -150px -46px}
.vimeo {width:30px; height:30px; background-position: -168px -14px}
.wid_next {width:20px; height:20px; background-position: -93px -14px}
.wid_prev {width:20px; height:20px; background-position: -71px -14px}
.youtube {width:30px; height:30px; background-position: -2px -46px}
